package com.izouma.dingdong.enums;

public enum WithdrawStatus {
    SUCCESS("完成"),
    FAIL("拒绝"),
    PENDING("待审核");
    private final String description;

    WithdrawStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
